 
$(document).ready(function (e) {
    $('#result').hide();
    $('#loader').hide();
    $('#RegisterForm').on('submit', function(e) {
    e.preventDefault();
    $('#result').hide();
    $('#loader').show();
    $('#btn').attr('disabled', true);
    $('#none').html('');
    $.ajax({
    type: 'POST',
    url: 'includes/change_pass',
    data: new FormData(this),
    contentType: false,
    cache: false,
    processData: false,
    success: function(result) {
    var con = console.log(result);
    setTimeout(function() {
    $('#loader').hide();
    $('#btn').attr('disabled', false);
    $('#result').show();
    
    $('#none').html('Change Password<i class="ri-arrow-right-s-line"></i>');
    $('#result').html(result); 
     }, 2000); 
    }
    });
    });
    });